# Generated by Django 3.0.6 on 2020-06-01 00:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('restaurants', '0002_remove_review_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='foodtype',
            name='description',
            field=models.CharField(default=None, max_length=255, null=True),
        ),
    ]
